footer {
  background: #4E4E4E;
  color: #FFFFFF;
  font-size: 13px;
  padding: 30px 0 15px 0;
}
footer .contact-block {
  border-left: 1px solid #999999;
  float: left;
  min-height: 110px;
  padding: 0 0 0 32px;
  width: 33%;
}
footer .contact-block h2 {
  font-size: 15px;
  font-weight: 700;
  margin: 0 0 7px 0;
  text-transform: uppercase;
}
footer .contact-block .manager {
  font-weight: 700;
  margin: 0 0 5px 0;
}
footer .contact-block .label {
  font-weight: 200;
  margin: 0 0 6px 0;
}
footer .contact-block a {
  color: #EF3743;
  text-decoration: none;
}
footer .copyright {
  padding: 20px 0 0 0;
  line-height: 16px;
  text-align: center;
}
footer .copyright a {
  color: #EF3743;
  text-decoration: none;
}

@media all and (max-width: 1045px) {
  footer  .main-column {
    width: 94%;
  }
  footer .contact-block {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 49%;
  }
  footer .contact-block:first-child {
    border: 0 none;
  }
  footer .contact-block:last-child {
    padding: 0 0 0 2%;
    width: 47%;
  }
}